#sx_index{
	width: 100%;
	min-width: 1360px;
	height: auto;
	display: table;
	margin: auto;
}
.bg_01{
	padding: 66px 0 105px;
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/bg_01.jpg") no-repeat right bottom,linear-gradient(to bottom,#bed0f2 0%,#eff3fc 128px,#f0f4fc 100%);
}
.bg_02{
	padding: 50px 0 87px;
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/bg_02.png") no-repeat top left,#2668b8;
}
.bg_03{
	height: 530px;
	padding: 47px 0 35px;
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/bg_03.jpg") no-repeat bottom center,#fbf9fa;
	overflow: hidden;
}
#sx_index .y-tit{
	width:100%;
	height:44px;
	position:relative;
}
.y-tit .tt{
	display:block;
	font-size:36px;
	font-weight: bold;
	color:#e3ecff;
	line-height:40px;
}
.bg_03 .y-tit .tt{
	color: #085ec2;
}
.y-tit .en{
	font-size: 14px;
	color: #e3ecff;
	line-height: 16px;
}
.bg_03 .y-tit .en{
	color: #085ec2;
}
.y-tit hr{
	width: 29px;
	height: 2px;
	margin-right: 5px;
	display: inline-block;
	background-color: #e3ecff;
	position: relative;
	top: -4px;
}
.bg_03 .y-tit hr{
	background-color: #085ec2;
}
#sx_index .y-tit .more{
	float: right;
	position:absolute;
	right:0px;
	top:0px;
	font-size:14px;
	color:#e3ecff;
	text-align: center;
	line-height:35px;
}
.y-tit .more a{
	color:#e3ecff;
}
.bg_03 .y-tit .more a{
	color:#085ec2;
}
.y-tit .more a:hover{
	color:rgba(227, 236, 255, .9);
}
.bg_03 .y-tit .more a:hover{
	color:rgba(8, 94, 194, .9);
}
#sx_index .y-tit .more i{
	width: 5px;
	height: 5px;
	margin: 0 8px;
	display: inline-block;
	background-color: #ff6000;
	position: relative;
	top: -2px;
}
#sx_index .y-tit .more i:first-child{
	margin: 0 8px 0 0;
}
#sx_index .y-tit .more i:last-child{
	margin: 0 0 0 8px;
}
#sx_index .tit-list{
	width:100%;
	height:56px;
	clear:both;
	position:relative;
}
#sx_index .tit-list .brd{
	width: 2px;
	height: 30px;
	float: left;
	display: inline-block;
	background-color: #cacaca;
	position: relative;
	top: 8px;
}
#sx_index .ztit{
	height:56px;
	float:left;
	position:relative;
}
#sx_index .ztit h3{
	display:block;
	font-size:36px;
	font-weight: bold;
	color:#222222;
	line-height:40px;
}
#sx_index .ztit h3{
	color: #222222;
	cursor: pointer;
}
#sx_index .ztit .en{
	font-size: 14px;
	color: #085ec2;
	line-height: 16px;
}
#sx_index .tit_1{
	padding-right: 28px;
}
#sx_index .tit_1 hr{
	width: 29px;
	height: 2px;
	margin-right: 5px;
	display: inline-block;
	background-color: #085ec2;
	position: relative;
	top: -4px;
}
#sx_index .tit_2{
	padding-left: 28px;
}
#sx_index .tit_2{
	height:28px;
}
#sx_index .tit_1 h3.selected,#sx_index .tit_2 h3.selected{
	color: #085ec2;
}
#sx_index .tit-list .tmore{
	float: right;
	position:absolute;
	right:0px;
	top:0px;
	font-size:14px;
	color:#085ec2;
	text-align: center;
	line-height:35px;
}
#sx_index .tit-list a.tmore:hover{
	color:rgba(8, 94, 194, .9);
}
#sx_index .tit-list .tmore i{
	width: 5px;
	height: 5px;
	margin: 0 8px;
	display: inline-block;
	background-color: #ff6000;
	position: relative;
	top: -2px;
}
#sx_index .tit-list .tmore i:first-child{
	margin: 0 8px 0 0;
}
#sx_index .tit-list .tmore i:last-child{
	margin: 0 0 0 8px;
}
#sx_index #menu_con{
	width: 100%;
	height: auto;
	padding: 27px 0px 0px;
	overflow: hidden;
}
#sx_index .news_con{
	width: 100%;
	height: 579px;
	overflow: hidden;
}
#sx_index .news_pic{
	width: 882px;
	height: 579px;
	overflow: hidden;
}
#sx_index .newslist{
	width: 478px;
	height: auto;
	position: relative;
	z-index: 99;
}
#sx_index .newslist li{
	display: block;
	padding: 22px 0 12px;
	border-bottom: 1px solid #e1e5ed;
	position: relative;
}
#sx_index .newslist li:first-child{
	padding: 6px 0 12px;
}
#sx_index .newslist .date{
	width: 89%;
	max-height: 24px;
	margin: 0 0 0 32px;
	font-size: 14px;
	color: #085ec2;
	line-height: 24px;
	overflow: hidden;
}
#sx_index .newslist .tit{
	width: 89%;
	max-height: 60px;
	margin: 0 0 0 32px;
	font-size: 18px;
	color: #222222;
	line-height: 30px;
	overflow: hidden;
}
#sx_index .newslist li:hover{
	background-color: #085ec2;
}
#sx_index .newslist .trg{
	display: none;
	border-right: 3px solid #085ec2;
	position: absolute;
	z-index: 999;
}
#sx_index .newslist .triangle{
	width: 0;
	height: 0;
	border-top: 59px solid transparent;
	border-bottom: 59px solid transparent;
	border-right: 59px solid #085ec2;
}
#sx_index .newslist li:first-child .triangle{
	border-top: 51px solid transparent;
	border-bottom:51px solid transparent;
	border-right: 58px solid #085ec2;
}
#sx_index .newslist li:hover .date,#sx_index .newslist li:hover .tit{
	font-weight: bold;
	color: #ffffff;
}
#sx_index .newslist li:hover .trg{
	display: block;
	left: -61px;
	top: 0px;
}
#sx_index .ncon{
	width: 100%;
	height: 430px;
	overflow: hidden;
}
#sx_index .noticelist{
	width: 100%;
	height: auto;
	display: table;
	margin-top: 48px;
}
#sx_index .noticelist li{
	width: 32%;
	height: 153px;
	float: left;
	margin-right: 2%;
	margin-bottom: 52px;
	background-color: #e6edf9;
	border-radius: 0 15px 15px 15px;
	border: 1px solid #d3e2ff;
	position: relative;
}
#sx_index .noticelist li:nth-child(3n){
	margin-right: 0;
}
#sx_index .noticelist .date{
	width: 84%;
	max-height: 26px;
	float: right;
	margin-top: 36px;
	margin-right: 20px;
	font-size: 14px;
	color: #085ec2;
	line-height: 26px;
	overflow: hidden;
}
#sx_index .noticelist .tit{
	width: 84%;
	max-height: 60px;
	float: right;
	margin-right: 20px;
	font-size: 18px;
	color: #222222;
	line-height: 30px;
	overflow: hidden;
}
#sx_index .noticelist .icon_tz{
	width: 42px;
	height: 72px;
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_06.png") no-repeat;
	font-size: 16px;
	font-weight: bold;
	color: #f0f4fc;
	line-height: 22px;
	text-align: center;
	writing-mode: vertical-lr;
	text-orientation: upright;
	letter-spacing: 3px;
	position: absolute;
	left: 7px;
	top: -7px;
}
/*#sx_index .noticelist li:nth-child(2n) .icon_tz{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_07.png") no-repeat;
}*/
#sx_index .noticelist .bg_gs{
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_07.png") no-repeat;
}
#sx_index .noticelist .icon_tz span{
	position: absolute;
	top: 15px;
	left: 10px;
}
#sx_index .noticelist .icon_top{
	padding: 0px 8px;
	font-size: 20px;
	color: #fefefe;
	text-align: center;
	background-color: #ff6000;
	border-radius: 8px;
	float: right;
	position: absolute;
	right: 24px;
	top: 14px;
}
#sx_index .noticelist li:nth-child(2n) .icon_top{
	background-color: #007688;
}
#sx_index .noticelist .icon_top img{
	position: relative;
	top: -3px;
}
#sx_index .noticelist li:hover{
	background-color: #085ec2;
}
#sx_index .noticelist li:hover .date{
	color: #f0f4fc;
}
#sx_index .noticelist li:hover .tit{
	font-weight: bold;
	color: #f0f4fc;
}
#sx_index .tlist{
	width: 100%;
	height: auto;
	margin-top: 58px;
}
#sx_index .tlist li{
	width: 31%;
	height: 350px;
	float: left;
	margin-right: 3.5%;
	position: relative;
	background-color: #fdfdfd;
	border-bottom: 4px solid #1969c6;
	overflow: hidden;
}
#sx_index .tlist li:nth-child(3n){
	margin-right: 0;
}
#sx_index .tlist .img{
	width: 100%;
	height: 210px;
	position: relative;
}
#sx_index .tlist .img img{
	width: 100%;
	height: 100%;
}
#sx_index .tlist li:hover .img img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
#sx_index .tlist .ticon{
	width: 120px;
	height: 120px;
	margin: auto;
	text-align: center;
	overflow: hidden;
	position: absolute;
	top: 146px;
	left: 0;
	right: 0;
}
#sx_index .tlist .ticon img{
	width: 100%;
	height: 100%;
}
#sx_index .tlist li:hover .img .ticon img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
#sx_index .tlist .tit{
	width: 100%;
	max-height: 56px;
	font-size: 24px;
	color: #222222;
	line-height: 28px;
	text-align: center;
	position: relative;
	top: 75px;
	overflow: hidden;
}
@media screen and (max-width:1424px){
	#sx_index{
		min-width: 1260px;
	}
	#sx_index .news_pic {
	    width: 832px;
	}
	#sx_index .newslist {
	    width: 428px;
	}
	#sx_index .noticelist .date {
	    width: 83%;
	}
	#sx_index .noticelist .tit {
	    width: 83%;
	}
}
@media screen and (max-width:1324px){
	#sx_index{
		min-width: 1160px;
	}
	#sx_index .news_pic {
	    width: 782px;
	}
	#sx_index .newslist {
	    width: 378px;
	}
	#sx_index .noticelist .date {
	    width: 81%;
	}
	#sx_index .noticelist .tit {
	    width: 81%;
	}
}
@media screen and (max-width:1224px){
	#sx_index{
		min-width: 960px;
	}
	#sx_index .news_pic {
	    width: 582px;
	}
	#sx_index .noticelist .date {
	    width: 78%;
	}
	#sx_index .noticelist .tit {
	    width: 78%;
	}
}
@media screen and (max-width: 1000px) {
	#sx_index{
		min-width: 100%;
	}
	.bg_01 {
	    padding: 35px 0 40px;
		background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/bg_wap_01.jpg") no-repeat right bottom,linear-gradient(to bottom,#bed0f2 0%,#eff3fc 35px,#f0f4fc 100%);
		background-size: auto 308px,100% auto;
	}
	.bg_02{
		padding: 40px 0 15px;
		background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/bg_wap_02.png") no-repeat top left,#2668b8;
		background-size: 65% auto,100% auto;
	}
	.bg_03{
		padding: 35px 0 10px;
		background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/bg_wap_03.jpg") repeat-y center 25px,#fdfdfd;
		background-size: 100% auto,100% auto;
	}
	#sx_index .y-tit {
	    height: 42px;
	}
	.y-tit .tt{
		font-size:22px;
		line-height:26px;
	}
	.y-tit hr{
		width: 16px;
	}
	#sx_index .y-tit .more {
		top: -5px;
	}
	#sx_index .ztit{
		height: 42px;
	}
	#sx_index .ztit h3{
		font-size: 22px;
		line-height: 26px;
	}
	#sx_index .tit_1 {
	    padding-right: 10px;
	}
	#sx_index .tit_1 hr {
	    width: 16px;
	}
	#sx_index .tit_2 {
	    padding-left: 10px;
	}
	#sx_index .tit-list .brd {
	    width: 2px;
	    height:20px;
		top: 4px;
	}
	#sx_index .tit-list .tmore {
		top: -3px;
	}
	#sx_index .tit-list {
	    width: calc(100% - 30px);
		height: 42px;
		margin: auto;
	}
	#sx_index #menu_con {
	    width: 100%;
	    padding: 15px 0px 0px;
	}
	#sx_index .news_pic {
	    width: calc(100% - 30px);
		margin: 5px auto 0;
		height: auto;
	}
	#sx_index .newslist {
	    width: 100%;
		margin-top: 15px;
	}
	.bg_01 .container{
		width: 100%;
	}
	#sx_index .news_con {
	    width: 100%;
	    height: auto;
		display: table;
	    overflow: auto;
	}
	#sx_index .newslist li {
	    display: block;
	    padding: 10px 0 8px;
	}
	#sx_index .newslist li:first-child {
	    padding: 10px 0 8px;
	}
	#sx_index .newslist .date {
	    width: calc(100% - 30px);
		margin: auto;
	}
	#sx_index .newslist .tit {
	    width: calc(100% - 30px);
		margin: auto;
		font-size: 16px;
		line-height: 28px;
	}
	#sx_index .newslist li:hover .trg{
		display: none;
	}
	#sx_index .ncon {
	    width: 100%;
	    height: auto;
		display: table;
	    overflow: auto;
	}
	#sx_index .noticelist {
	    margin-top: 38px;
	}
	#sx_index .noticelist li {
		width: 100%;
		height: auto;
		display: table;
		padding-bottom: 10px;
		margin-bottom: 36px;
		float: none;
		margin-right: 0px;
		border-radius: 15px 15px 15px 15px
	}
	#sx_index .noticelist .icon_top {
		top: 5px;
		transform: scale(.8);
	}
	#sx_index .noticelist .date {
	    width: calc(100% - 55px);
		margin-top: 12px;
		margin-right: 5px;
	}
	#sx_index .noticelist .tit {
	    width: calc(100% - 55px);
		margin-right: 5px;
		font-size: 16px;
		line-height: 28px;
	}
	#sx_index .tlist {
	    margin-top: 38px;
	}
	#sx_index .tlist li {
	    width: 100%;
		height: auto;
		display: table;
		float: none;
		margin-right: 0px;
		margin-bottom: 30px;
		padding: 0 0 20px;
		position: relative;
		overflow: visible;
	}
	#sx_index .tlist .img {
	    width: 100%;
	    height: auto;
		overflow: visible;
		position: relative;
		z-index: 99;
	}
	#sx_index .tlist .img img {
	    width: 100%;
	    height: auto;
		position: relative;
	}
	#sx_index .tlist li:hover .img img{
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	#sx_index .tlist .ticon {
	    width: 120px;
	    height: 120px;
	    height: auto;
		margin: auto;
		position: absolute;
		top: calc(100% + 56px);
		left: 0;
		right: 0;
		transform: translateY(-100%);
		z-index: 999;
	}
	#sx_index .tlist .ticon img {
		width: 100%;
	    height: auto;
	}
	#sx_index .tlist .tit{
		padding: 0 10px;
		margin-top: 76px;
		max-height: initial;
		font-size: 18px;
		line-height: 24px;
		top: 0px;
	}
}
@media screen and (max-width: 438px) {
	#sx_index .tlist .ticon {
	    width: 30%;
		max-width: 120px;
	    height: auto;
		margin: auto;
		position: absolute;
		top: 167%;
		left: 0;
		right: 0;
		transform: translateY(-167%);
		z-index: 999;
	}
	#sx_index .tlist .tit{
		margin-top: 18%;
	}	
}